{
    "login": {
        "title": "Sign in",
        "form": {
            "password": "Password:",
            "password.placeholder": "Your password",
            "rememberme": "Remember me",
            "button": "Sign in"
        },
        "messages": {
            "error": {
                "authentication": "<strong>Failed to sign in!</strong> Please check your credentials and try again."
            }
        },
        "password" : {
            "forgot": "Did you forget your password?"
        }
    }
}
